BODY	{ /* default BODY settings */
	background-color: white;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 14px;
	}

.MenuBar { /* Blue background (side menu bar) */
	background-color: #E1E1E1;
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 10px;
	}

BODY.TopBar {
	background: url("/img/top_bkg.jpg") repeat fixed;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	}

.Disp {
	background-color: white;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 10px;
	}

.ErrorPg {
	background-color: white;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 16px;
	font-weight: bold;
	}

.ButtonOn, .RButtonOn, .GButtonOn {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #DF0000;
	text-align: center;
	vertical-align: middle;
	padding: 2px 5px;
	cursor: pointer;
	border-right: 2px solid #660000;
	border-bottom: 2px solid #660000;
	}

.ButtonOff, .RButtonOff, .GButtonOff {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF0000;
	text-align: center;
	vertical-align: middle;
	padding: 2px 5px;
	cursor: default;
	border-right: 2px solid #D50000;
	border-bottom: 2px solid #D50000;
	}

.SMenuHide {
	display: none;
	}

.MenuOn {
	font-size: 10px;
	text-align: left;
	vertical-align: middle;
	color: #FFFFFF;
	background-color: #999999;
	padding: 2px 5px;
	cursor: pointer;
	}

.SMenuOn {
	font-size: 10px;
	text-align: right;
	vertical-align: middle;
	color: #FFFFFF;
	background-color: #999999;
	padding: 2px 5px;
	cursor: pointer;
	display: inline;
	}

.MenuOff {
	font-size: 10px;
	text-align: left;
	vertical-align: middle;
	color: #000000;
	background-color: #E1E1E1;
	padding: 2px 5px;
	cursor: default;
	}

.SMenuOff {
	font-size: 10px;
	text-align: right;
	vertical-align: middle;
	color: white;
	background-color: #3366CC;
	padding: 2px 5px;
	cursor: default;
	display: inline;
	}

.MenuSel {
	font-size: 10px;
	text-align: left;
	vertical-align: middle;
	color: black;
	background-color: #D0E1F0;
	padding: 2px 5px;
	cursor: pointer;
	}

.MenuX {
	font-size: 10px;
	text-align: left;
	vertical-align: middle;
	color: black;
	padding: 2px 5px;
	}

.XTAB {
	width: 120px;
	height: 24px;
	font-size: 10px;
	color: red;
	text-align: center;
	cursor: default;
	}

.TABon {
	width: 120px;
	height: 24px;
	font-size: 10px;
	color: white;
	text-align: center;
	vertical-align: middle;
	background-image: url("/img/tab2.gif");
	cursor: pointer;
	}

.TABoff {
	width: 120px;
	height: 24px;
	font-size: 10px;
	color: white;
	text-align: center;
	vertical-align: middle;
	background-image: url("/img/tab1.gif");
	cursor: default;
	}

.TABcurr {
	width: 120px;
	height: 24px;
	font-size: 10px;
	color: black;
	text-align: center;
	vertical-align: middle;
	background-image: url("/img/tab1.gif");
	cursor: default;
	}

.TAB {
	width: 120px;
	height: 24px;
	font-size: 10px;
	color: white;
	text-align: center;
	cursor: pointer;
	}

.TABX {
	width: 120px;
	height: 24px;
	font-size: 10px;
	color: black;
	text-align: center;
	cursor: default;
	}

.nojava {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: red;
	}

a:link, a:visited {
	color: #FF0000;
	text-decoration: underline;
	}

a:hover, a:active {
	color: #FF8000;
	}

